<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46972c323042475d70cfc10bab5ecadc">
  <dict>
    <!--2022-11-17 15:57:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2022-11-14 11:47:54.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
